Subject: Profiles

From: "Paul Long" <[email-masked]>
Date: Wed, 6 Jun 2001 16:08:36 -0500

I have some basic questions regarding profiles.

1. Is IPPhone the only residential-GW profile currently available?
2. Would it ever make sense to _not_ be using a profile? If so, under what
circumstances would one want to not use a profile?
3. It appears that an MG would typically support just one profile. Is that
correct? For example, there isn't any way to present to the MGC a set of
profiles that the MG may support and have the MGC pick one, right? I suppose
if the registration failed due to the profile, the MG could attempt
subsequent registrations with different profiles. Is this how it is
envisioned to work? Or would MGs and MGCs typically be deployed by the same
organization, and it is their responsibility to deploy MGs and MGCs with
compatible profiles?
4. Any other thoughs on the matter?...

Paul Long
ipDialog, Inc.